MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003959ATutor- no cat -public2009-10-13 04:392009-11-07 12:28
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003959: assign value by referecne deprecated
DescriptionAssigning the return value of new by reference is deprecated (in 5.3
Additional InformationE.G. [Sat Oct 10 12:01:14 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 135, referer: http://10.91.44.8/ATutor/admin/users.php [^]

[Sat Oct 10 12:01:14 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Savant2\\Savant2.php on line 1422, referer: http://10.91.44.8/ATutor/admin/users.php [^]

PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Language\\LanguageManager.class.php on line 77, referer: http://10.91.44.8/ATutor/admin/users.php [^]

[error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\lib\\mysql_connect.inc.php on line 26, referer: http://10.91.44.8/ATutor/admin/users.php [^]

[error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\UrlRewrite\\UrlRewrite.class.php on line 291, referer: http://10.91.44.8/ATutor/login.php [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003926closedcindy Replace deprecated php functions and usages from ATutor 
related to 0003958closedcindy Date() for timezone 

-  Notes
(0003780)
greg (administrator)
2009-10-13 04:41

[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Savant2\\Savant2.php on line 1422
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Savant2\\Savant2.php on line 1624
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Savant2\\Savant2.php on line 1763
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 59
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 85
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 105
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 133
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 135
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\include\\classes\\Module\\Module.class.php on line 254
[Sat Oct 10 11:56:04 2009] [error] [client 10.91.44.26] PHP Deprecated: Assigning the return value of new by reference is deprecated in C:\\Program Files\\Apache Group\\Apache2\\htdocs\\ATutor\\mods\\_standard\\rss_feeds\\module.php on line 61



The Understanding Web Accessibility course opens October 11. You are now invited to login to the course to begin. If you have forgotten your password, follow the ?Forgot Your Password? link on the login screen to set a new one. For those celebrating Thanks Giving this weekend, you are free to start the course October 13.

Before you begin studying the content of the course, you should review the Course Introduction for information about taking the course. Then, in the Introductions forum, post a few sentences to describe who you are and why you are taking the course. To post your introduction, enter the forum then click on "New Thread" in the forum submenu below the tabs at the top of the screen. Use your name as the subject line. Be sure to subscribe to each forum so posts are sent to you directly by email, rather than having to login to the course to read them.

Login
http://accessibility.atutor.ca/go.php/5 [^]

Introductions Forum
http://accessibility.atutor.ca/go.php/5/forum/index.php/fid/5/ [^]

After you've read the course introduction and introduced yourself, go to the Accessibility Forum and review the initial posts there. The first post describes a little more about the course, how to find your way around ATutor, as well as tips to help you get the most out of the course. It can act as a reference for the duration of the course. The second post introduces the current topic and provides an outline of the content for the week with links to each of the major sections of the course unit being covered. Each week, usually Sunday after midnight ET, an introduction to the day's topic will be posted to the Accessibility forum. You should start each day by reviewing the day's introduction post.

Accessibility Forum.
http://accessibility.atutor.ca/go.php/5/forum/index.php/fid/4/ [^]
(0003842)
cindy (administrator)
2009-11-06 05:14

SVN revision:

Affected scripts:
include/classes/XML/XML_HTMLSax/PEAR/Config.php
include/classes/XML/XML_HTMLSax/PEAR/Common.php
include/classes/XML/XML_HTMLSax/XML_HTMLSax.php
include/classes/XML/XML_HTMLSax/PEAR.php
mods/_standard/patcher/index_admin.php

- Issue History
Date Modified Username Field Change
2009-10-13 04:39 greg New Issue
2009-10-13 04:39 greg Affects version => SVN
2009-10-13 04:39 greg Relationship added related to 0003926
2009-10-13 04:40 greg Relationship added related to 0003958
2009-10-13 04:41 greg Note Added: 0003780
2009-11-04 11:31 greg Status new => assigned
2009-11-04 11:31 greg Assigned To => cindy
2009-11-06 05:14 cindy Status assigned => resolved
2009-11-06 05:14 cindy Fixed in Version => 1.6.4
2009-11-06 05:14 cindy Resolution open => fixed
2009-11-06 05:14 cindy Note Added: 0003842
2009-11-07 12:28 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker